Rwanda RAMS - Feature #139

[Ul] - [RRMS] - CRUD Operations to UtilityPostion, Spaceoccupied tables RRMS.tlUtilityPosition
RRMS.tISpaceOccupied

28/04/2024 09:05 PM - Praveen kumar Bandi

Status: Ready for Prod Start date: 28/04/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

CRUD Operations to UtilityPostion, Spaceoccupied tables.
Create Ul for these tables.

RRMS.tlUtilityPosition
RRMS.tlSpaceOccupied

History

#1 - 30/04/2024 02:59 AM - Narayana Akkipalli

- Status changed from New to Resolved

#2 - 07/05/2024 12:30 AM - Narayana Akkipalli
- Status changed from Resolved to Ready for Prod
